35e0f4f7cc
- Fixed installation of msg/debug.h header file. - Fixed envstr_unset to remove all instances of the given name. - Added sysdep for d_ino and d_type in struct dirent. - Fixed the path_match function to match filenames containing pattern characters (ie [filename] etc) the same way shells do. - Files generated by cli-generate now indicate the source .cli file. - Fixed the debug messages to not enable any by default. - Modified the build procedure to build all sources with libtool. This should fix problems with parallel make.
13 lines
378 B
Text
13 lines
378 B
Text
$NetBSD: patch-ac,v 1.3 2009/04/07 02:59:04 schmonz Exp $
|
|
|
|
--- selftests.sh.orig 2009-02-19 12:11:52.000000000 -0500
|
|
+++ selftests.sh
|
|
@@ -20,7 +20,7 @@ do_test() {
|
|
return 1
|
|
}
|
|
|
|
- ./load $t/test .libs/libbg.a .libs/libbg-sysdeps.a || {
|
|
+ ./load $t/test .libs/libbg.a .libs/libbg-sysdeps.a `cat socket.lib` || {
|
|
echo "=====> Load failed! <====="
|
|
return 1
|
|
}
|